[Haskell-cafe] Installing agda through cabal

Jake McArthur jake.mcarthur at gmail.com
Fri Jun 19 16:35:12 EDT 2009

Paulo J. Matos wrote:
> As you can see, I had just finished installing alex 2.3.1, so why does
> cabal still request alex >=2.0.1 && <3?

Probably you don't have alex in your PATH.

- Jake

More information about the Haskell-Cafe mailing list